1. We have added the ability to collapse/expand forum categories and widgets on forum home.
    Dismiss Notice
  2. Photobucket has changed its policy concerning hotlinking images and now requires an account with a $399.00 annual fee to allow hotlink. More information is available at: this link.
    Dismiss Notice
  3. All Civ avatars are brought back and available for selection in the Avatar Gallery! There are 945 avatars total.
    Dismiss Notice
  4. To make the site more secure, we have installed SSL certificates and enabled HTTPS for both the main site and forums.
    Dismiss Notice
  5. Civ6 is released! Order now! (Amazon US | Amazon UK | Amazon CA | Amazon DE | Amazon FR)
    Dismiss Notice
  6. Dismiss Notice
  7. Forum account upgrades are available for ad-free browsing.
    Dismiss Notice

Win XP Professional Bug

Discussion in 'Civ4 - Technical Support' started by Thrawn589, Oct 27, 2005.

  1. Thrawn589

    Thrawn589 Chieftain

    Joined:
    Oct 27, 2005
    Messages:
    1
    I have Windows XP Professional with Service pack 2, however when going to install the game an error comes up saying.

    "Windows 2000 Detected" : This software must be run on Windows NT, Windows 95, Windows 98, or Windows Millineum Only."

    Anyone having this problem, and if so how should I fix this???
     
  2. Pseudofool

    Pseudofool Chieftain

    Joined:
    Oct 26, 2005
    Messages:
    30
    restart hit F8 and then install...
     
  3. NP300

    NP300 Chieftain

    Joined:
    May 18, 2004
    Messages:
    402
    Location:
    North America
    You can try compatibility mode. Right click the Civ exe -> properties -> compatibility and select the version of windows.
     

Share This Page